This library provides overlays for Roger Warren's
CRLZH and UNCRLZH as distributed in CRLZHBET.LBR
that provide support for Z80DOS-style time and date
stamps.  They will carry the creation date of the input
file(s) to the output file(s).
